#second.b-second(data-component='StartSecondScreen')
    .container-fluid
        .robot-box
            .robot-box__figure
                figure
                    img(srcset="img/second/robot-v.png 1x, img/second/robot-v@2x.png 2x", alt="")
            .robot-box__hashtag
                a(href="#") #сменяначинается
            .robot-box__title
                h1.title Совсем скоро
            .robot-box__content
                //-p идет онлайн-голосование Премии «Знание», которую получают люди и проекты в сфере просвещения! Хочешь узнать подробнее?
                p начнется онлайн-голосование 
                    a(target='_blank' href='https://premiya.znanierussia.ru?utm_source=LandingPage&utm_medium=SpecialProject&utm_campaign=Premiya') на сайте Премии «Знание»
                    | , которую получают люди и проекты в сфере просвещения! Хочешь узнать подробнее?
                .robot-box__cta
                    a(type="button" data-bs-toggle="modal" data-bs-target="#chat1") Попробовать
            //-.robot-box__cta
                a(href="#") Попробовать
a.mini-robot
    .mini-robot__img
        img(srcset="img/second/robot-mini.png 1x, img/second/robot-mini@2x.png 2x", alt="")
    .mini-robot__label
        img(src="img/second/robot-mini-label.svg", alt="")